
Foreman - Bug #4149

Suggested IPs when working with DHCP server are leased

01/21/2014 12:28 PM - Oscar Vidakovic

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I'm Working with a MS DHCP Server. When creating a new host, the IPs suggested by Foreman are mostly leased IPs. I think

Foreman shloud take care of reserved and leased IPs when suggesting an IP for a new host.

Related issues:

Is duplicate of Smart Proxy - Feature #1172: MS dhcp proxy does not know abou... Closed 09/18/2011

History

#1 - 01/30/2014 02:28 PM - Oscar Vidakovic

This issue is a duplicate of Issue [[#1172]http://projects.theforeman.org/issues/1172]. Please, close it.

#2 - 01/30/2014 02:41 PM - Dominic Cleal

- Is duplicate of Feature #1172: MS dhcp proxy does not know about leases added

#3 - 01/30/2014 02:41 PM - Dominic Cleal

- Status changed from New to Duplicate

- translation missing: en.field_release deleted (3)
